:root {
 --bs-blue: #0d6efd;
 --bs-indigo: #6610f2;
 --bs-purple: #6f42c1;
 --bs-pink: #d63384;
 --bs-red: #dc3545;
 --bs-orange: #fd7e14;
 --bs-yellow: #ffc107;
 --bs-green: #198754;
 --bs-teal: #20c997;
 --bs-cyan: #0dcaf0;
 --bs-white: #fff;
 --bs-gray: #6c757d;
 --bs-gray-dark: #343a40;
 --bs-primary: #0d6efd;
 --bs-secondary: #6c757d;
 --bs-success: #198754;
 --bs-info: #0dcaf0;
 --bs-warning: #ffc107;
 --bs-danger: #dc3545;
 --bs-light: #f8f9fa;
 --bs-dark: #212529;
 --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto,  "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif,  "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol",  "Noto Color Emoji";
 --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas,  "Liberation Mono", "Courier New", monospace;
 --bs-gradient: linear-gradient(  180deg,  rgba(255, 255, 255, 0.15),  rgba(255, 255, 255, 0)  );
}
*, *::before, *::after {
	box-sizing: border-box;
}
@media (prefers-reduced-motion: no-preference) {
:root {
	scroll-behavior: smooth;
}
}
body {
	margin: 0;
    font-family: 'Inter';
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	background-color: #fff;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
hr {
	margin: 1rem 0;
	color: inherit;
	background-color: currentColor;
	border: 0;
	opacity: 0.25;
}
hr:not([size]) {
	height: 1px;
}
h6, h5, h4, h3, h2, h1 {
	margin-top: 0;
	margin-bottom: 0.5rem;
	font-weight: 500;
	line-height: 1.2;
}
h1 {
	font-size: calc(1.375rem + 1.5vw);
}
@media (min-width: 1200px) {
h1 {
	font-size: 2.5rem;
}
}
.p-0 {
	padding-bottom: 0px !important;
}
h2 {
	font-size: calc(1.325rem + 0.9vw);
}
@media (min-width: 1200px) {
h2 {
	font-size: 2rem;
}
}
h3 {
	font-size: calc(1.3rem + 0.6vw);
}
@media (min-width: 1200px) {
h3 {
	font-size: 1.75rem;
}
}
h4 {
	font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 1200px) {
h4 {
	font-size: 1.5rem;
}
}
h5 {
	font-size: 1.25rem;
}
h6 {
	font-size: 1rem;
}
p {
	font-size: 16px;
	line-height: 24px;
    font-family: 'Inter';
	font-weight: normal;
	font-style: normal;
	margin-top: 0;
	margin-bottom: 20px;
}
ol, ul {
	padding-left: 2rem;
}
ol, ul, dl {
	margin-top: 0;
	margin-bottom: 1rem;
}
ol ol, ul ul, ol ul, ul ol {
	margin-bottom: 0;
}
dt {
	font-weight: 700;
}
dd {
	margin-bottom: 0.5rem;
	margin-left: 0;
}
blockquote {
	margin: 0 0 1rem;
}
b, strong {
	font-weight: bolder;
}
small {
	font-size: 0.875em;
}
mark {
	padding: 0.2em;
	background-color: #fcf8e3;
}
sub, sup {
	position: relative;
	font-size: 0.75em;
	line-height: 0;
	vertical-align: baseline;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
a {
	color: #0d6efd;
	text-decoration: underline;
}
a:hover {
	color: #0a58ca;
}
a:not([href]):not([class]), a:not([href]):not([class]):hover {
	color: inherit;
	text-decoration: none;
}
pre, code, kbd, samp {
	font-family: var(--bs-font-monospace);
	font-size: 1em;
	direction: ltr /* rtl:ignore */;
	unicode-bidi: bidi-override;
}
pre {
	display: block;
	margin-top: 0;
	margin-bottom: 1rem;
	overflow: auto;
	font-size: 0.875em;
}
pre code {
	font-size: inherit;
	color: inherit;
	word-break: normal;
}
code {
	font-size: 0.875em;
	color: #d63384;
	word-wrap: break-word;
}
a > code {
	color: inherit;
}
kbd {
	padding: 0.2rem 0.4rem;
	font-size: 0.875em;
	color: #fff;
	background-color: #212529;
	border-radius: 0.2rem;
}
kbd kbd {
	padding: 0;
	font-size: 1em;
	font-weight: 700;
}
figure {
	margin: 0 0 1rem;
}
img, svg {
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}
.p-0 {
	padding: 0px;
}
.align-items-center {
	align-items: center;
}
.justify-content-center {
	justify-content: center;
}
.text-right {
	text-align: right !important;
}
.text-center {
	text-align: center !important;
}
.secondary-bg {
	background-color: #F9F9F9;
}
.mt-0 {
	margin-top: 0px !important;
}
.mb-0 {
	margin-bottom: 0px !important;
}
.pt-0 {
	padding-top: 0px !important;
}
.pb-0 {
	padding-bottom: 0px !important;
} 
.pr-50{
	padding-right: 50px;
}
.pl-50{
	padding-left: 50px;
}
table {
	caption-side: bottom;
	border-collapse: collapse;
}
caption {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	color: #6c757d;
	text-align: left;
}
th {
	text-align: inherit;
	text-align: -webkit-match-parent;
}
thead, tbody, tfoot, tr, td, th {
	border-color: inherit;
	border-style: solid;
	border-width: 0;
}
label {
	display: inline-block;
}
button {
	border-radius: 0;
}
button:focus:not(:focus-visible) {
	outline: 0;
}
input, button, select, optgroup, textarea {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}
button, select {
	text-transform: none;
}
[role="button"] {
 cursor: pointer;
}
select {
	word-wrap: normal;
}
select:disabled {
	opacity: 1;
}
[list]::-webkit-calendar-picker-indicator {
 display: none;
}
button:not(:disabled), [type="button"]:not(:disabled), [type="reset"]:not(:disabled), [type="submit"]:not(:disabled) {
	cursor: pointer;
}
::-moz-focus-inner {
 padding: 0;
 border-style: none;
}
::-webkit-search-decoration {
 -webkit-appearance: none;
}
::-webkit-color-swatch-wrapper {
 padding: 0;
}
::file-selector-button {
 font: inherit;
}
::-webkit-file-upload-button {
 font: inherit;
 -webkit-appearance: button;
}
.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm {
	width: 100%;
	padding-right: 25px;
	padding-left: 25px;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 576px) {
.container-sm,  .container {
	max-width: 540px;
}
}
@media (min-width: 768px) {
.container-md,  .container-sm,  .container {
	max-width: 720px;
}
}
@media (min-width: 992px) {
.container-lg,  .container-md,  .container-sm,  .container {
	max-width: 960px;
}
}
@media (min-width: 1200px) {
.container-xl,  .container-lg,  .container-md,  .container-sm,  .container {
	max-width: 1140px;
}
}
@media (min-width: 1400px) {
.container-xxl,  .container-xl,  .container-lg,  .container-md,  .container-sm,  .container {
	max-width: 1320px;
}
}
@media (min-width: 1600px) {
	.container-xxl,  .container-xl,  .container-lg,  .container-md,  .container-sm,  .container {
		max-width: 1400px;
	}
}
.row {
 --bs-gutter-x: 1.5rem;
 --bs-gutter-y: 0;
	display: flex;
	flex-wrap: wrap;
 margin-top: calc(var(--bs-gutter-y) * -1);
 margin-right: calc(var(--bs-gutter-x) * -0.5);
 margin-left: calc(var(--bs-gutter-x) * -0.5);
}
.row > * {
	flex-shrink: 0;
	width: 100%;
	max-width: 100%;
 padding-right: calc(var(--bs-gutter-x) * 0.5);
 padding-left: calc(var(--bs-gutter-x) * 0.5);
	margin-top: var(--bs-gutter-y);
}
.col {
	flex: 1 0 0%;
}
.col-1 {
	flex: 0 0 auto;
	width: 8.33333333%;
}
.col-2 {
	flex: 0 0 auto;
	width: 16.66666667%;
}
.col-3 {
	flex: 0 0 auto;
	width: 25%;
}
.col-4 {
	flex: 0 0 auto;
	width: 33.33333333%;
}
.col-5 {
	flex: 0 0 auto;
	width: 41.66666667%;
}
.col-6 {
	flex: 0 0 auto;
	width: 50%;
}
.col-7 {
	flex: 0 0 auto;
	width: 58.33333333%;
}
.col-8 {
	flex: 0 0 auto;
	width: 66.66666667%;
}
.col-9 {
	flex: 0 0 auto;
	width: 75%;
}
.col-10 {
	flex: 0 0 auto;
	width: 83.33333333%;
}
.col-11 {
	flex: 0 0 auto;
	width: 91.66666667%;
}
.col-12 {
	flex: 0 0 auto;
	width: 100%;
}
.offset-1 {
	margin-left: 8.33333333%;
}
.offset-2 {
	margin-left: 16.66666667%;
}
.offset-3 {
	margin-left: 25%;
}
.offset-4 {
	margin-left: 33.33333333%;
}
.offset-5 {
	margin-left: 41.66666667%;
}
.offset-6 {
	margin-left: 50%;
}
.offset-7 {
	margin-left: 58.33333333%;
}
.offset-8 {
	margin-left: 66.66666667%;
}
.offset-9 {
	margin-left: 75%;
}
.offset-10 {
	margin-left: 83.33333333%;
}
.offset-11 {
	margin-left: 91.66666667%;
}
@media (min-width: 576px) {
.col-sm-auto {
	flex: 0 0 auto;
	width: auto;
}
.col-sm-1 {
	flex: 0 0 auto;
	width: 8.33333333%;
}
.col-sm-2 {
	flex: 0 0 auto;
	width: 16.66666667%;
}
.col-sm-3 {
	flex: 0 0 auto;
	width: 25%;
}
.col-sm-4 {
	flex: 0 0 auto;
	width: 33.33333333%;
}
.col-sm-5 {
	flex: 0 0 auto;
	width: 41.66666667%;
}
.col-sm-6 {
	flex: 0 0 auto;
	width: 50%;
}
.col-sm-7 {
	flex: 0 0 auto;
	width: 58.33333333%;
}
.col-sm-8 {
	flex: 0 0 auto;
	width: 66.66666667%;
}
.col-sm-9 {
	flex: 0 0 auto;
	width: 75%;
}
.col-sm-10 {
	flex: 0 0 auto;
	width: 83.33333333%;
}
.col-sm-11 {
	flex: 0 0 auto;
	width: 91.66666667%;
}
.col-sm-12 {
	flex: 0 0 auto;
	width: 100%;
}
.offset-sm-0 {
	margin-left: 0;
}
.offset-sm-1 {
	margin-left: 8.33333333%;
}
.offset-sm-2 {
	margin-left: 16.66666667%;
}
.offset-sm-3 {
	margin-left: 25%;
}
.offset-sm-4 {
	margin-left: 33.33333333%;
}
.offset-sm-5 {
	margin-left: 41.66666667%;
}
.offset-sm-6 {
	margin-left: 50%;
}
.offset-sm-7 {
	margin-left: 58.33333333%;
}
.offset-sm-8 {
	margin-left: 66.66666667%;
}
.offset-sm-9 {
	margin-left: 75%;
}
.offset-sm-10 {
	margin-left: 83.33333333%;
}
.offset-sm-11 {
	margin-left: 91.66666667%;
}
}
@media (min-width: 768px) {
.col-md-auto {
	flex: 0 0 auto;
	width: auto;
}
.col-md-1 {
	flex: 0 0 auto;
	width: 8.33333333%;
}
.col-md-2 {
	flex: 0 0 auto;
	width: 16.66666667%;
}
.col-md-3 {
	flex: 0 0 auto;
	width: 25%;
}
.col-md-4 {
	flex: 0 0 auto;
	width: 33.33333333%;
}
.col-md-5 {
	flex: 0 0 auto;
	width: 41.66666667%;
}
.col-md-6 {
	flex: 0 0 auto;
	width: 50%;
}
.col-md-7 {
	flex: 0 0 auto;
	width: 58.33333333%;
}
.col-md-8 {
	flex: 0 0 auto;
	width: 66.66666667%;
}
.col-md-9 {
	flex: 0 0 auto;
	width: 75%;
}
.col-md-10 {
	flex: 0 0 auto;
	width: 83.33333333%;
}
.col-md-11 {
	flex: 0 0 auto;
	width: 91.66666667%;
}
.col-md-12 {
	flex: 0 0 auto;
	width: 100%;
}
.offset-md-0 {
	margin-left: 0;
}
.offset-md-1 {
	margin-left: 8.33333333%;
}
.offset-md-2 {
	margin-left: 16.66666667%;
}
.offset-md-3 {
	margin-left: 25%;
}
.offset-md-4 {
	margin-left: 33.33333333%;
}
.offset-md-5 {
	margin-left: 41.66666667%;
}
.offset-md-6 {
	margin-left: 50%;
}
.offset-md-7 {
	margin-left: 58.33333333%;
}
.offset-md-8 {
	margin-left: 66.66666667%;
}
.offset-md-9 {
	margin-left: 75%;
}
.offset-md-10 {
	margin-left: 83.33333333%;
}
.offset-md-11 {
	margin-left: 91.66666667%;
}
}
@media (min-width: 992px) {
.col-lg-auto {
	flex: 0 0 auto;
	width: auto;
}
.col-lg-1 {
	flex: 0 0 auto;
	width: 8.33333333%;
}
.col-lg-2 {
	flex: 0 0 auto;
	width: 16.66666667%;
}
.col-lg-3 {
	flex: 0 0 auto;
	width: 25%;
}
.col-lg-4 {
	flex: 0 0 auto;
	width: 33.33333333%;
}
.col-lg-5 {
	flex: 0 0 auto;
	width: 41.66666667%;
}
.col-lg-6 {
	flex: 0 0 auto;
	width: 50%;
}
.col-lg-7 {
	flex: 0 0 auto;
	width: 58.33333333%;
}
.col-lg-8 {
	flex: 0 0 auto;
	width: 66.66666667%;
}
.col-lg-9 {
	flex: 0 0 auto;
	width: 75%;
}
.col-lg-10 {
	flex: 0 0 auto;
	width: 83.33333333%;
}
.col-lg-11 {
	flex: 0 0 auto;
	width: 91.66666667%;
}
.col-lg-12 {
	flex: 0 0 auto;
	width: 100%;
}
.offset-lg-0 {
	margin-left: 0;
}
.offset-lg-1 {
	margin-left: 8.33333333%;
}
.offset-lg-2 {
	margin-left: 16.66666667%;
}
.offset-lg-3 {
	margin-left: 25%;
}
.offset-lg-4 {
	margin-left: 33.33333333%;
}
.offset-lg-5 {
	margin-left: 41.66666667%;
}
.offset-lg-6 {
	margin-left: 50%;
}
.offset-lg-7 {
	margin-left: 58.33333333%;
}
.offset-lg-8 {
	margin-left: 66.66666667%;
}
.offset-lg-9 {
	margin-left: 75%;
}
.offset-lg-10 {
	margin-left: 83.33333333%;
}
.offset-lg-11 {
	margin-left: 91.66666667%;
}
}
@media (min-width: 1200px) {
.col-xl-auto {
	flex: 0 0 auto;
	width: auto;
}
.col-xl-1 {
	flex: 0 0 auto;
	width: 8.33333333%;
}
.col-xl-2 {
	flex: 0 0 auto;
	width: 16.66666667%;
}
.col-xl-3 {
	flex: 0 0 auto;
	width: 25%;
}
.col-xl-4 {
	flex: 0 0 auto;
	width: 33.33333333%;
}
.col-xl-5 {
	flex: 0 0 auto;
	width: 41.66666667%;
}
.col-xl-6 {
	flex: 0 0 auto;
	width: 50%;
}
.col-xl-7 {
	flex: 0 0 auto;
	width: 58.33333333%;
}
.col-xl-8 {
	flex: 0 0 auto;
	width: 66.66666667%;
}
.col-xl-9 {
	flex: 0 0 auto;
	width: 75%;
}
.col-xl-10 {
	flex: 0 0 auto;
	width: 83.33333333%;
}
.col-xl-11 {
	flex: 0 0 auto;
	width: 91.66666667%;
}
.col-xl-12 {
	flex: 0 0 auto;
	width: 100%;
}
.offset-xl-0 {
	margin-left: 0;
}
.offset-xl-1 {
	margin-left: 8.33333333%;
}
.offset-xl-2 {
	margin-left: 16.66666667%;
}
.offset-xl-3 {
	margin-left: 25%;
}
.offset-xl-4 {
	margin-left: 33.33333333%;
}
.offset-xl-5 {
	margin-left: 41.66666667%;
}
.offset-xl-6 {
	margin-left: 50%;
}
.offset-xl-7 {
	margin-left: 58.33333333%;
}
.offset-xl-8 {
	margin-left: 66.66666667%;
}
.offset-xl-9 {
	margin-left: 75%;
}
.offset-xl-10 {
	margin-left: 83.33333333%;
}
.offset-xl-11 {
	margin-left: 91.66666667%;
}
}
@media (min-width: 1400px) {
.col-xxl-auto {
	flex: 0 0 auto;
	width: auto;
}
.col-xxl-1 {
	flex: 0 0 auto;
	width: 8.33333333%;
}
.col-xxl-2 {
	flex: 0 0 auto;
	width: 16.66666667%;
}
.col-xxl-3 {
	flex: 0 0 auto;
	width: 25%;
}
.col-xxl-4 {
	flex: 0 0 auto;
	width: 33.33333333%;
}
.col-xxl-5 {
	flex: 0 0 auto;
	width: 41.66666667%;
}
.col-xxl-6 {
	flex: 0 0 auto;
	width: 50%;
}
.col-xxl-7 {
	flex: 0 0 auto;
	width: 58.33333333%;
}
.col-xxl-8 {
	flex: 0 0 auto;
	width: 66.66666667%;
}
.col-xxl-9 {
	flex: 0 0 auto;
	width: 75%;
}
.col-xxl-10 {
	flex: 0 0 auto;
	width: 83.33333333%;
}
.col-xxl-11 {
	flex: 0 0 auto;
	width: 91.66666667%;
}
.col-xxl-12 {
	flex: 0 0 auto;
	width: 100%;
}
.offset-xxl-0 {
	margin-left: 0;
}
.offset-xxl-1 {
	margin-left: 8.33333333%;
}
.offset-xxl-2 {
	margin-left: 16.66666667%;
}
.offset-xxl-3 {
	margin-left: 25%;
}
.offset-xxl-4 {
	margin-left: 33.33333333%;
}
.offset-xxl-5 {
	margin-left: 41.66666667%;
}
.offset-xxl-6 {
	margin-left: 50%;
}
.offset-xxl-7 {
	margin-left: 58.33333333%;
}
.offset-xxl-8 {
	margin-left: 66.66666667%;
}
.offset-xxl-9 {
	margin-left: 75%;
}
.offset-xxl-10 {
	margin-left: 83.33333333%;
}
.offset-xxl-11 {
	margin-left: 91.66666667%;
}
}
.clearfix::after {
	display: block;
	clear: both;
	content: "";
}
/*tick list*/
ul.tick {
	list-style: none;
}
ul.tick li {
	position: relative;
	padding-left: 28px;
	font-size: 15px;
	font-weight: 600;
	flex-basis: 50%;
}
ul.tick li:before {
	font-family: "Font Awesome 5 Free";
	font-weight: bold;
	content: "\f14a";
	position: absolute;
	top: 0;
	left: 0;
	color: #c80b00;
}
ul.tick li {
	margin-bottom: 10px;
}
/*btn*/

/*section-title*/
.section-title {
	position: relative;
	margin-bottom: 55px;
	text-align: left;
}
.section-title-center {
	text-align: center;
}
.section-title h2 {
	color: #000000; 
	font-family: 'nikolaitrialregular';
	font-size: 70px;
	font-weight: 700;
	line-height: 77px;
	letter-spacing: -0.01em;
	text-align: left;
	text-transform: uppercase;
}
.section-title h2 span {
	color: #d2b435;
	display: block;
}
.section-title-two h2 {
	color: #fff;
}
.section-title-two h2 span {
    font-family: 'Inter';
	display: block;
	color: #d2b435;
}
.btn-main {
	position: relative;
	border: 0;
	padding: 0;
	width: 278px;
	height: 76.12px;
    font-family: 'nikolaitrialregular';
	font-size: 28px;
	font-weight: 700;
	line-height: 59px;
	letter-spacing: -0.01em;
	text-align: center;
	cursor: pointer;
	background: #F6C100;
	border-bottom: 2px solid #ffc801;
  }
  .btn__text {
 	color: #000;
	 font-family: 'inter';
  }
  .btn-main .btn__text {
	position: relative;
    z-index: 1;
    color: #000;
    transition: color 0.3s;
    display: flex;
    align-items: center;
    line-height: 75px;
    justify-content: center;
}
  .btn-main::after {
	position: absolute;
	top: calc(100% - 2px);
	left: 0;
	display: block;
	height: 2px;
	width: 100%;
	content: "";
	background-color: #ffc801;
	transition: all 0.3s;
  }
  .btn-main:hover::after {
	top: 0;
	height: 100%;
  }
  .btn-main:hover .btn__text {
	color: #000;
  }
  .btn-main .btn__text img{
    width: 20px;
    position: relative;
    left: 15px;
}
/*=============================
      header
==============================*/

 

.bannerWraper{
	position: relative;
}
.bannerWraper .headerImg{
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: top !important;
    height: 950px;
    position: absolute;
    top: 0px;
    left: 0px;
    content: "";
    z-index:1;
    width: 100%;
}
.bannerWraper .bannerContent{
	position: relative;
	text-align: center;
	z-index: 9;
	padding-top: 230px;
}
.bannerWraper .bannerContent .banner-heading span {
  display: block;
}
.bannerWraper .bannerContent .toptext{
    font-family: 'nikolaitrialregular';
	font-size: 38px;
	font-weight: 900;
	line-height: 46px;
	text-transform: uppercase;
	letter-spacing: 0em;
	text-align: center;
    color : #fff
 
}
.bannerWraper .bannerContent .centertext{
    font-family: 'nikolaitrialregular';
    font-size: 140px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 175px;
    letter-spacing: -5px;
    text-align: center;
	padding-bottom: 25px;
    position: relative;
	color : #fff
}
.bannerWraper .bannerContent .centertext:before{
    position: absolute;
    content: "";
    left: 13%; 
    bottom: 30px;
    background: url(../images/vector-img-yellow.png);
    width: 1010px;
    height: 38px;
    background-repeat: no-repeat;
}
.bannerWraper .bannerContent .btmtext{
	font-family: 'nikolaitrialregular';
	text-transform: uppercase;
	font-size: 70px;
	font-weight: 800;
	line-height: 81px;
	letter-spacing: 0em;
	text-align: center;
	color : #fff
}

.bannerWraper .videoPort {
    position: relative; 
    margin-top: 60px;
    overflow: hidden;
	padding-bottom: 10px;
}
.bannerWraper .videoPort img {
    width: 100%;
    max-width: none;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.bannerWraper .videoPort:hover img {
    opacity: 0.4;
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}


.video-play-button {
	position: absolute;
	z-index: 10;
	top: 40%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	box-sizing: content-box;
	display: block;
	width: 100px;
	height: 100px;
	font-size: 80px;
	text-align: center;
	color: #fff;
	line-height: 100px;
	background: #F6C100;
	border-radius: 50%;
	padding: 18px 20px 18px 28px;
}
.video-play-button i {
	color: #fff;
	position: relative;
	z-index: 999;
}
.video-play-button:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 185px;
	height: 185px;
	background: #fff;
	border-radius: 50%;
	animation: pulse-border 1500ms ease-out infinite;
}
.video-play-button:after {
	content: "";
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 150px;
	height: 150px;
	background: #F6C100;
	border-radius: 50%;
	transition: all 200ms;
}
.video-play-button:hover:after {
	background-color: darken(#fa183d, 10%);
}
@keyframes pulse-border {
 0% {
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}



/*aboutWrapper*/
.aboutWrapper{
	position: relative;
	padding-bottom: 50px;
	padding-top: 30px;
}
.aboutWrapper .section-title{
	margin-bottom: 0;
}
.aboutWrapper .section-title p{
	font-family: 'Inter';
	font-size: 24px;
	font-weight: 400;
	line-height: 35px;
	letter-spacing: 0em;
	text-align: left;
	margin-bottom: 30px;
	color: #000;
}
.aboutWrapper .section-title h2{
	margin-bottom: 25px;
	font-size: 60px;
}
.aboutWrapper ul {
    display: block;
	list-style: none;
	margin-bottom: 0px;
	padding-left: 0;
}
.aboutWrapper ul li{
	position: relative;
	padding-left: 30px;
    font-family: 'Inter';
	font-size: 22px;
	font-weight: 400;
	line-height: 31px;
	letter-spacing: 0em;
	text-align: left;
	color: #4D5256;
	padding-bottom: 15px;
}
.aboutWrapper ul li::before{
	position: absolute;
	width: 20px;
	height: 20px;
	content: "";
	left: 0px;
	top: 4px;
	background: #F6C100;
	border-radius: 50px;
	border: 4px solid #FFFFFF;
} 
 .aboutWrappersndd{
	background: #f5f1f6;
	height: 60px;
 }






.aboutWrapper .image{
	position: relative;
    overflow: hidden;
}
.aboutWrapper .image img {
    width: 100%;
    max-width: none;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.aboutWrapper .image:hover img { 
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
.aboutWrapper .buttoncenter{
	text-align: center;
	margin-top: 70px;
}




/*testiWrapper*/
.testiWrapper{
	position: relative;
	padding: 90px 0;
	background-color: #F5F1F6;
}
.testiWrapper .section-title h2{
	text-align: center;
}
.testiWrapper .section-title ul{
	text-align: center;
	list-style: none;
	display: flex;
	padding-left: 0;
	gap: 10px;
	justify-content: center;
	margin-bottom: 30px;
}
.testiWrapper .section-title ul li{
    display: inline-block;
    color: #f8b84e; 
    font-size: 28px;
}

.testiWrapper .testimonialSe {
    position: relative;
    text-align: center;
    padding-top: 70px;
	padding-bottom: 40px;
}
.testiWrapper .testimonialBoxx {
    background: #ffffff;
    padding: 90px 30px 30px;
	box-shadow: 0px 4px 40px 0px #E8E6E9;
}
.testiWrapper .testimonialBoxx .quoteImg {
    width: 135px; 
    top: 0;
    transform: translateX(-50%);
    left: 50%;
    height: 135px;
    position: absolute; 
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    z-index: 9999999;
}
.testiWrapper .testimonialBoxx .author {
    text-align: center;
    color: #000;
    margin-bottom: 25px;

	font-family: 'nikolaitrialregular';
	font-size: 32px;
	font-weight: 500;
	line-height: 47px;
	letter-spacing: -0.03em; 
}
.testiWrapper .testimonialBoxx p{
	font-family: 'Inter';
	font-size: 18px;
	font-weight: 400;
	line-height: 25px;
	letter-spacing: 0em;
	text-align: center;	
	margin-top: 35px;
    margin-bottom: 40px 
}
.testiWrapper .testimonialBoxx ul {
	text-align: center;
	list-style: none;
	display: flex;
	padding-left: 0;
	gap: 10px;
	justify-content: center;
	margin-bottom: 0px; 
}

.testiWrapper .testimonialBoxx ul li { 
    color: #f8b84e; 
    font-size: 20px;
}
.testiWrapper .buttoncenter{
	text-align: center;
	margin-top: 25px;
}
.testimonialCrosel .owl-stage{
  display:flex;
}

.testimonialCrosel .owl-item{
  display:flex;
}

.testimonialCrosel .item,
.testimonialCrosel .testimonialSe,
.testimonialCrosel .testimonialBoxx{
  height:100%;
}

.testimonialCrosel .testimonialBoxx{
  display:flex;
  flex-direction:column;
}

.testimonialCrosel .testimonialBoxx p{
  flex:1;
}

.testimonialCrosel .testimonialBoxx ul{
  margin-top:auto;
}
/*calltoWrapper*/
.calltoWrapper{
	position: relative;
	background: #f5f1f6;
	padding: 90px 0;
}
.calltoBox{
	position: relative;
}
.calltoBoxImg{
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: top !important;
    height: 270px;
    position: absolute;
    top: -50px;
    left: -105px;
    content: "";
    z-index: 1;
    width: 270px;
}
.calltoBox .section-title{
	text-align: center;
	margin-bottom: 0;
	left: 50px;
}
.calltoBox .section-title h2{
	text-align: center; 
	font-size: 83px;
	font-weight: 700;
	line-height: 92px;
	letter-spacing: -0.01em;
	text-align: center;
	color: #000;
}
.calltoBox .section-title p{
    font-family: 'nikolaitrialregular';
	font-size: 30px;
	color: #000;
	font-weight: 400;
	line-height: 42px;
	letter-spacing: -0.01em;
	text-align: center;
}
.calltoBox .section-title p a{ 
	color: #F6C100;
	text-decoration: none;
}
.calltoBox .section-title p a:hover{ 
	color: #ffc801;
}
 

.bootcampWrap{
	position: relative;
	padding: 90px 0;
	background: #f5f1f6;
}
.bootcampWrap .section-title h2{
	text-align: center;
}
.bootcampCOntnt{
	position: relative;
	background: #fff;
	padding: 50px 45px;
}
.bootcampCOntnt .title{
	position: relative;
    font-family: 'nikolaitrialregular';
	font-size: 34px;
	font-weight: 700;
	line-height: 58px;
	letter-spacing: 0em;
	text-align: center;
	margin-bottom: 35px;
}
.bootcampCOntnt .title span{
    font-family: 'nikolaitrialregular';
	font-size: 50px;
	font-weight: 700;
	line-height: 35px;
	display: block;
	letter-spacing: 0em;
	text-align: center;
}
.campCOntntTYpe{
  display:flex;
  align-items:flex-start;
  gap:18px;
  margin-bottom:25px;
  padding-left:0;
  position:relative;
}

.campCOntntTYpe .count{
  position:static;
  flex:0 0 54px;
  width:54px;
  height:54px;
  border-radius:50px;
  display:flex;
  align-items:center;
  justify-content:center;
  font-family:'nikolaitrialregular';
  font-size:25px;
  font-weight:600;
  line-height:1;
  letter-spacing:0em;
  text-align:center;
  background:#F6C100;
  color:#000;
}

.campCOntntTYpe .lessonContent{
  flex:1 1 auto;
}

.campCOntntTYpe .heading{
  margin:0 0 10px;
  font-family:'Inter';
  font-size:21px;
  font-weight:600;
  line-height:28px;
  letter-spacing:0em;
  text-align:left;
  color:#1D2E3B;
}

.campCOntntTYpe .heading p{
  margin:0;
}

.campCOntntTYpe .lessonContent > p{
  margin:0;
  font-family:'Inter';
  font-size:18px;
  font-weight:400;
  line-height:30px;
  letter-spacing:0em;
  text-align:left;
  color:#4D5256;
}
.campCOntntTYpe{display:flex!important;padding-left:0!important}
.campCOntntTYpe .count{position:static!important}

/*litigatorWrap*/
.litigatorWrap{
	position: relative;
	padding: 90px 0;
	background: #f5f1f6;
}
.litigatorWrap .section-title h2{
	text-align: center;
}

.litigatorBox{
	position: relative;
	text-align: center;
	background-color: #f5f1f6;
	margin-bottom: 25px;
	padding: 25px;
}
.litigatorBox:hover{ 
	background-color: #fff; 
}
.litigatorBox img{
	width: 60px;
	margin-bottom: 20px;
}
.litigatorBox .heading{
    font-family: 'nikolaitrialregular';
	font-size: 32px;
	font-weight: 700;
	line-height: 25px;
	letter-spacing: 0em;
	margin-bottom: 35px;
	text-align: center;
	color: #2F2F2F;

}
.litigatorBox p{
    font-family: 'Inter';
    font-size: 21px;
    font-weight: 400;
    line-height: 35px;
    letter-spacing: 0em;
    text-align: center;
    min-height: 180px;
    color: #1D2E3B;
}
.litigatorWrap .buttoncenter {
    text-align: center;
    margin-top: 70px;
}


/*videoSyWrap*/
.videoSyWrap{
	position: relative;
	padding: 90px 0;
	background: #fff;
}
.videoSyWrap .buttoncenter {
    text-align: center;
    margin-top: 70px;
}
.videoSyWrap .section-title {
    position: relative;
    margin-bottom: 30px;
}
.videoSyWrap .section-title h2 {
    text-align: center;
}
.videoPortSay{
    position: relative;  
    overflow: hidden;  
	background: #000;
	margin-top: 25px;
}
.videoPortSay img {
    width: 100%;
    max-width: none;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.videoPortSay:hover img {
    opacity: 0.4;
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
.video-play-buttonT {
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	box-sizing: content-box;
	display: block;
	width: 60px;
	height: 60px;
	font-size: 30px;
	text-align: center;
	color: #fff;
	line-height: 60px;
	background: #F6C100;
	border-radius: 50%; 
}
.video-play-buttonT i {
	color: #fff;
	position: relative;
	z-index: 999;
}
.video-play-buttonT:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 85px;
	height: 85px;
	background: #fff;
	border-radius: 50%;
	animation: pulse-border 1500ms ease-out infinite;
}
.video-play-buttonT:after {
	content: "";
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 70px;
	height: 70px;
	background: #F6C100;
	border-radius: 50%;
	transition: all 200ms;
}
.video-play-buttonT:hover:after {
	background-color: darken(#fa183d, 10%);
}
@keyframes pulse-border {
	0% {
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
		opacity: 1;
	}
	100% {
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
		opacity: 0;
	}
}

/*faqsWrap*/
.faqsWrap{
	position: relative;
	padding: 90px 0;
	background: #f5f1f6;
}
.faqsWrap .accordion {
    margin: 0px auto 0;
}

.faqsWrap .at-item {
    border-radius: 0px;
    margin-bottom: 25px;
}
 
.faqsWrap .section-title h2 {
    text-align: center;
}
.faqsWrap .at-title {
    cursor: pointer;
    background: #fff;
    position: relative;
    transition: background-color 0.3s ease;
    height: 125px;
    display: flex;
    padding: 15px 70px 15px 50px;
    align-items: center;
    border-radius: 0px;
}
.faqsWrap .at-title h2 {
    margin: 0;
 
    font-family: 'nikolaitrialregular';
	font-size: 32px;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 0em;
	text-align: left;


}
 
.faqsWrap .at-title:after {
    content: "\f078";
    font-family: "Font Awesome 6 Free";
    position: absolute;
    top: 50%;
    font-weight: 900;
    transform: translateY(-50%);
    right: 30px;
    transition: all 0.3s ease;
    font-size: 24px;
    color: #000;
    border-radius: 50px;
    text-align: center;
}
.faqsWrap .at-title.active:after {
    content: "\f077";
}
.faqsWrap .at-tab {
    display: none;
    padding: 15px 50px;
    padding-top: 0;
    border-top: none;
    background: #fff;
}

.faqsWrap .at-tab p {
    font-family: 'Inter';
	font-size: 24px;
	font-weight: 400;
	line-height: 35px;
	letter-spacing: 0em;
	text-align: left;
	
    color: #000;
    margin-bottom: 25px;
}






.prgramWrap{
	background-color: #230033;
	padding: 90px 0;
	position: relative;
}
.prgramWrap .section-title h2 {
    text-align: center;
	color: #fff;
}
.prgramWrap .offerBox{
	position: relative;
	padding: 50px 30px 30px;
	background: #fff;
 }
 .prgramWrap .offerBox .scanImg{
    position: absolute;
    top: -120px;
    width: 145px;
    right: 20px;
}
.prgramWrap .offerBox .scanImg img{
	width: 100%;
}
.prgramWrap .offerBox .typeBox{
    font-family: 'Inter';
	font-size: 30px;
	font-weight: 600;
	line-height: 120%;
	letter-spacing: 0em;
	text-align: left;	
	color: #000;
	margin-bottom: 30px;
}
.prgramWrap .offerBox .price{
    font-family: 'nikolaitrialregular';
    font-size: 70px;
    font-weight: 700;
    line-height: 90px;
    letter-spacing: 0em;
    text-align: left;
    color: #000;
	margin-bottom: 20px;
}
.prgramWrap .offerBox ul {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 35px;
    height: calc(100% - 240px);
}
.prgramWrap .offerBox .btn-main{
	width: 100%;
}
.prgramWrap .offerBox ul li{
    padding-left: 50px;
    position: relative;
    font-family: 'Inter';
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
    color: #000; 
}
.prgramWrap .offerBox ul li img{
    width: 30px;
	top: 5px;
    left: 0;
    position: absolute;
}
.prgramWrap .row{
  align-items:stretch;
}

.prgramWrap .offerBox{
  display:flex;
  flex-direction:column;
  padding:50px 30px 30px;
  justify-content: space-between;
}

.prgramWrap .offerBox .price{
  margin:14px 0 24px;
  font-size:64px;
  line-height:76px;
}

.prgramWrap .offerBox .no-margin{
  margin-top:auto;
}

.prgramWrap .offerBox .btn-main{
  display:flex;
  align-items:center;
  justify-content:center;
  min-height:64px;
}

.prgramWrap .offerBox .btn__text{
  display:inline-flex;
  align-items:center;
  gap:12px;
}

.prgramWrap .offerBox .btn__text img{
  width:18px;
  height:18px;
  max-width:18px;
  max-height:18px;
  display:block;
  object-fit:contain;
}
.prgramWrap .row > [class*="col-"] {
  display: flex;
  margin-bottom: 24px;
}

.prgramWrap .offerBox {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.prgramWrap .typeBox {
  flex: 1 1 auto;
}

.prgramWrap .offerBox-footer {
  margin-top: auto;
}

.prgramWrap .offerBox-footer .no-margin {
  margin-bottom: 0;
}

.prgramWrap .btn-main {
  width: 100%;
}
.prgramWrap .offerBox a{
	text-decoration: none;
}
.qrCard{
  display:inline-flex;
  flex-direction:column;
  align-items:center;
  background:#fff;
  border-radius:8px;
  overflow:hidden;
}

.qrCard__img{
  padding:10px 10px 0;
  background:#fff;
}

.qrCard__img img{
  display:block;
  width:100%;
  height:auto;
}

.qrCard__label{
  width:100%;
  text-align:center;
  padding:10px 12px;
  background:#ffc801;
  color:#000;
  font-weight:600;
  font-size:14px;
  line-height:1;
}
@media (max-width:1600px){
  .prgramWrap .offerBox{
    margin-top:70px;
    padding:50px 26px 28px;
  }
  .prgramWrap .offerBox .price{
    font-size:58px;
    line-height:68px;
  }
  .prgramWrap .offerBox .scanImg { 
		width: 120px;
		top: -10px;
		right:0px;
	}
}
/*qouteWrap*/
.qouteWrap{
    position: relative;
    padding: 90px 0;
    background: #f5f1f6;
}
.qouteWrap .qouteBOxx{
	background: #230033; 
}
.qouteWrap .qouteBOxx .section-title {
    position: relative;
    margin-bottom: 0;
	padding-left: 70px;
    text-align: left;
}
.qouteWrap .qouteBOxx .section-title h2{
	color: #fff; 
}
.qouteWrap .qouteBOxx .row{
	align-items: center;
}
.qouteWrap .qouteBOxx .attourneyImg {
    position: relative;
    margin-top: -75px;
    width: 505px;
    right: 75px;
}
.qouteWrap .qouteBOxx .attourneyImg img{
    width: 100%;
}
.qouteWrap .qouteBOxx .section-title p {
    font-family: 'Inter';
	font-size: 24px;
	font-weight: 400;
	line-height: 35px;
	letter-spacing: 0em;
	text-align: left;
	color: #fff; 
	margin-bottom: 35px;
}
.padding-top-default{
	padding-top: 200px;
}
.video-play-button span:before{ font-size: 80px; } 
.video-play-buttonT span:before{ font-size: 30px; } 
.video-play-button span, .video-play-buttonT span { color: #fff; position: relative; z-index: 999; font-size: 0; }
.no-margin { margin: 0!important; }
.fa-solid span { font-size: 0; }
.rightcontent p:last-child { padding: 0; }

body .mejs-overlay-button{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  z-index:10;
  width:60px;
  height:60px;
  display:flex;
  align-items:center;
  justify-content:center;
  box-sizing:border-box;
  background:#F9CE32;
  color:#09111A;
  text-decoration:none;
  padding:30px;
}

body .videoSyWrap .mejs-overlay-button::before, .mejs-overlay-button:before{
  content:"\f04b";
  font-family:"Font Awesome 6 Free";
  font-weight:900;
  font-size:22px;
  line-height:1;
  display:block;
  transform:translateX(1px);
}
.mejs-overlay-button:after { content: ""; content: ""; position: absolute; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%); display: block; width: 67px; height: 60px; background: #fff; animation: pulse-border 1000ms ease-out infinite; z-index: -1; }
.testiWrapper .testimonialBoxx p { min-height: 125px; }
.litigatorBox .heading { line-height: 1.3; min-height: 83px; }
body .videoSyWrap .mejs-overlay-button:after { width: 67px; height: 60px; }
body .videoSyWrap .mejs-overlay-button { width: 21px; height: 24px; top: 45%; }
.btn-save-x1 { position: absolute; top: 0; border: 1px solid #AF01FF; background: #E9DAF2; padding: 7px 30px; border-radius: 35px; font-size: 20px; color: #AF01FF; font-weight: 500; margin-top: -22px; }

.map-responsive2 iframe { top: 0; height: 100%; } 
.map-responsive iframe { left: 0; top: 0; height: 100%; width: 100%; position: absolute; border: 0; } 
.map-responsive { overflow: hidden; padding-bottom: 58%; position: relative; height: 0; box-shadow: 0 0 6px 0 rgba(255,255,255,.5); }

.prgramWrap .videoSyWrap { background: transparent; padding: 40px 0 0; max-width: 1400px; margin: 0 auto; --bs-gutter-x: 1.5rem; --bs-gutter-y: 0; display: flex; flex-wrap: wrap; margin-top: calc(var(--bs-gutter-y) * -1); margin-right: calc(var(--bs-gutter-x) * -0.5); margin-left: calc(var(--bs-gutter-x) * -0.5); }



@media screen and (max-width: 1440px) {
	.bannerWraper .bannerContent .centertext:before {
		left: 10.3%;
	}
	.pl-50 {
		padding-left: 25px;
	}
	.pr-50 {
		padding-right: 25px;
	}
	.calltoBoxImg { 
		left: -60px;
	}
	.aboutWrapper .section-title h2 { 
		font-size: 50px;
		line-height: 59px;
	}
	.section-title h2 { 
		font-size: 60px; 
		line-height: 70px;
	}
	.calltoBox .section-title h2 { 
		font-size: 75px; 
		line-height: 85px;
	}
	.testiWrapper .testimonialSe { 
		padding-top: 60px;
	}
	.testiWrapper .testimonialBoxx .quoteImg {
		width: 105px;  
		height: 105px;
	}
}

@media screen and (max-width: 1399px){
	.bannerWraper .bannerContent .centertext:before {
		left: 4%;
		bottom: 15px;
	}
	.bannerWraper .bannerContent .btmtext { 
		font-size: 55px; 
		line-height: 66px;
	}
	.calltoBoxImg {
		left: -125px;
	}
	.aboutWrapper .section-title h2 {
		font-size: 45px;
		line-height: 55px;
	}
	.aboutWrapper .section-title p, .aboutWrapper ul li { 
		font-size: 20px;
	}
	.bootcampCOntnt .title { 
		font-size: 26px;
	}
	.bootcampCOntnt .title span { 
		font-size: 40px; 
	}
	.qouteWrap .qouteBOxx .attourneyImg {
		position: relative;
		margin-top: -75px;
		width: 430px;
		right: 80px;
	}
	.qouteWrap .qouteBOxx .section-title p { 
		font-size: 20px;
		font-weight: 400;
	}
	.section-title h2 {
		font-size: 50px;
		line-height: 65px;
	}

	.litigatorBox p {
		margin-bottom: 0px;
		font-size: 18px;
		font-weight: 400;
		min-height: 145px;
		line-height: 28px;
	}
	.prgramWrap .offerBox .price { 
		font-size: 60px; 
		line-height: 70px;
	}
	.prgramWrap .offerBox ul li {
		padding-left: 50px;
		position: relative;
		font-family: 'Inter';
		font-size: 16px;
		font-weight: 400;
		margin-bottom: 15px;
		line-height: 25px;
	}
	.bannerWraper .bannerContent .centertext {
		font-size: 130px;
		font-weight: 600;
		text-transform: uppercase;
		line-height: 165px;
		letter-spacing: -2px;
		text-align: center;
		padding-bottom: 15px;
		position: relative;
	}
}
 

@media screen and (max-width: 1199px){
	.bannerWraper .bannerContent .toptext { 
		font-size: 24px; 
		line-height: 35px;
	}
	.bannerWraper .bannerContent .centertext { 
		font-size: 100px; 
		line-height: 140px;
	}
	.bannerWraper .bannerContent .centertext:before {
		left: 8%;
		bottom: 15px;
		width: 85%;
	}
	.bannerWraper .bannerContent .btmtext {
		font-size: 46px;
		line-height: 55px;
	}
	.pr-50 {
		padding-right: 0px;
	}
	.pl-50 {
		padding-left: 0px;
	}
	.aboutWrapper .section-title p, .aboutWrapper ul li {
		font-size: 18px;
	}
	.aboutWrapper .buttoncenter {
		text-align: center;
		margin-top: 35px;
	}
	.section-title {
		position: relative;
		margin-bottom: 40px;
		text-align: left;
	}

	.aboutWrapper, .testiWrapper, .bootcampWrap, .prgramWrap, .litigatorWrap, .videoSyWrap, .faqsWrap, .qouteWrap{
		position: relative;
		padding: 60px 0;
	}
	.aboutWrapper .section-title h2 {
		font-size: 45px;
		line-height: 50px;
		margin-bottom: 20px;
	}
	.testiWrapper .buttoncenter {
		text-align: center;
		margin-top: 0;
	}
 
	.faqsWrap .at-tab p {
		font-family: 'Inter';
		font-size: 20px;
		font-weight: 400;
		line-height: 28px;
	}
	.qouteWrap .qouteBOxx .section-title {
		position: relative;
		margin-bottom: 0;
		padding-left: 40px;}
		.qouteWrap .qouteBOxx .section-title h2 {
			font-size: 39px;
			line-height: 51px;
		}
		.btn-main .btn__text { 
			line-height: 60px; 
		}

	.calltoBox .section-title h2 {
		font-size: 50px;
		line-height: 65px;
	}
	.calltoBox .section-title p { 
		font-size: 22px; 
		line-height: 30px;
		margin-bottom: 0px;
	}
		.rightcontent p {
			font-size: 20px;}
	.calltoBoxImg { 
		height: 190px; 
		top: -33px;
		left: -68px; 
		width: 190px;
	}
	.calltoWrapper { 
		padding: 61px 0;
	}
	.qouteWrap .qouteBOxx .attourneyImg {
		position: relative;
		margin-top: -75px;
		width: 370px;
		right: 85px;
	}
	.aboutWrappersndd {
		background: #f5f1f6;
		height: 30px;
	}
	.prgramWrap .offerBox ul li {
		padding-left: 35px;
	}
	.prgramWrap .offerBox {
		position: relative;
		padding: 35px 20px 50px;
		margin-top: 40px;
	}
	.prgramWrap .offerBox ul li img {
		width: 22px;
	}
	.btn-main { 
		width: 250px;
		height: 65px; 
		font-size: 20px; 
		line-height: 55px;
	}
	.btn-main .btn__text img {
		width: 18px;}
		.litigatorBox p { 
			min-height: 195px;
		}
		.litigatorBox .heading {
			font-family: 'nikolaitrialregular';
			font-size: 25px;
			font-weight: 700;
			line-height: 34px;
			letter-spacing: 0em;
			margin-bottom: 25px;
			text-align: center;
			color: #2F2F2F;
		}
		.litigatorBox img {
			width: 45px;
			margin-bottom: 20px;
		}
		.litigatorBox { 
			padding: 20px;
		}
		.litigatorWrap .buttoncenter, .videoSyWrap .buttoncenter {
			text-align: center;
			margin-top: 35px;
		}

}


@media screen and (max-width: 990px){
	.section-title h2 {
		font-size: 40px;
		line-height: 47px;
	}
	.btn-main {
		width: 200px;
	}
	.bannerWraper .bannerContent .centertext {
		font-size: 75px;
		line-height: 120px;
	}
	.bannerWraper .bannerContent .btmtext {
		font-size: 36px;
		line-height: 36px;
	}
	.section-title h2{
		text-align: center;
	}
	.bannerWraper .headerImg { 
		height: 800px;
	}
	.video-play-button { 
		top: 30%; 
		width: 70px;
		height: 70px;
		font-size: 45px;
		line-height: 70px;
		padding: 0;
	}
	.video-play-button:before { 
		width: 100px;
		height: 100px;
	}
	.video-play-button:after { 
		width: 80px;
		height: 80px;
	}
	.order-md-12 {
		-ms-flex-order: 12;
		order: 12;
	}
	.order-md-1 {
		-ms-flex-order: 1;
		order: 1;
	}
	.aboutWrapper .image{
		margin-top: 30px;
	}
	.calltoBox .section-title{
		padding-left: 58px;
	}
	.calltoBox .section-title p br{
		display: none;
	}
	.prgramWrap .offerBox {
		position: relative;
		padding: 50px 30px 50px;
		margin-top: 69px;
	}
	.prgramWrap .offerBox ul li {
		padding-left: 45px; 
		font-size: 18px;
	}
	.qouteWrap .qouteBOxx .attourneyImg {
		position: relative;
		margin-top: 25px;
		width: 100%;
		right: 0;
		text-align: center;
	}
	.faqsWrap .at-title { 
		height: 90px;
	}
	.faqsWrap .at-title h2 { 
		font-size: 24px; 
		line-height: 28px;
	}
	.qouteWrap{
		padding-top: 0px;
	}
	.qouteWrap .qouteBOxx .section-title {
		position: relative;
		margin-bottom: 0;
		padding: 40px 35px 0;
		text-align: center;
	}
}
 




@media screen and (max-width: 767px){
	.bannerWraper .bannerContent{
		padding-top: 100px;
	}
	.video iframe {
    height: auto;
}
	.logoBar{
		text-align: center;
	}
	.prgramWrap .offerBox .price {
		font-size: 50px;
		line-height: 60px;
	}
	.rightcontent {
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.bannerWraper .container {
		max-width: 100%;
	}
	.aboutWrapper .section-title p, .aboutWrapper ul li {
		font-size: 16px;
		line-height: 26px;
	}
	.aboutWrapper .section-title h2, .calltoBox .section-title h2 {
		font-size: 36px;
		line-height: 45px;
		margin-bottom: 15px;
	}
	.calltoBoxImg{
		display: none;
	}
	.calltoBox .section-title{
		left: 0;
	}
	.calltoBox .section-title {
		padding-left: 0;
	}
	.calltoBox .section-title p {
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 0px;
	}
	.bootcampCOntnt {
		position: relative;
		background: #fff;
		padding: 30px 25px;
	}
	.campCOntntTYpe p {
		font-family: 'Inter';
		font-size: 16px;
	}
	.campCOntntTYpe .heading { 
		font-size: 18px; 
		line-height: 26px; 
		margin-bottom: 5px;
	}
	.campCOntntTYpe .count { 
		width: 35px;
		height: 35px; 
		font-size: 20px;
		top: 6px;
		line-height: 40px;
	}
	.litigatorBox p {
		min-height: auto;
	}
	.campCOntntTYpe {
		position: relative;
		padding-left: 50px;
	}
	.bannerWraper .bannerContent .toptext {
		font-size: 20px;
		line-height: 30px;
	}
	.bannerWraper .bannerContent .centertext {
		font-size: 70px;
		line-height: 120px;
	}
	.bannerWraper .bannerContent .btmtext {
		font-size: 30px;
		line-height: 36px;
	}
	.aboutWrapper .section-title p, .aboutWrapper ul li{
		margin-bottom: 0px;
	}
	.aboutWrapper ul{
		margin-top: 15px;
	}
	.faqsWrap .at-tab p { 
		font-size: 18px;
	}
	.faqsWrap .at-title:after { 
		font-size: 18px
	}
	.faqsWrap .at-tab { 
		padding: 15px 30px;
		padding-top: 0;
	}
	.prgramWrap .offerBox {
		position: relative;
		padding: 26px 30px 40px;
		margin-top: 70px;
	}
	.bannerWraper .headerImg {
		height: 650px;
	}
}


@media screen and (max-width: 620px){
	.bannerWraper .bannerContent .toptext {
		font-size: 18px;
		line-height: 30px;
	}
	.bannerWraper .bannerContent .centertext {
		font-size: 60px;
		line-height: 84px;
	}
	.bannerWraper .bannerContent .centertext:before{
		display: none;
	}
	.rightcontent p {
		font-size: 17px;
	}

}

@media screen and (max-width: 400px){
	.scanImg img{
		position: relative;
		max-width: 100px;
		height: 120px;
		right: -20px;
	}
	.btn-save-x1 {
    position: absolute;
    padding: 5px 10px !important;
}
}
@media screen and (max-width: 320px){
	.btn-save-x1 {
    position: absolute;
    padding: 5px 10px !important;
}
    .scanImg img {
    	max-width: 80px;
		height: 100px;
        right: -40px !important;
    }
        .prgramWrap .offerBox .price {
        font-size: 40px;
    }
}